/*
 *	BRANDING
 */
.branding-dark {
	background-color: #518486;
}
.branding-footer {
	background-color: #4D4D4E;
	border-color: blue;
}
.branding-header {
	background-color: #ffffff;
	border-bottom: 1px solid #EB6715;
}
.branding-light {
	background-color: #FFFFFF;
	min-width: 330px;
}
.branding-width {
	margin: 0 auto;
	max-width: 1000px;
}
#header .level-one > li.selected {
	border-bottom-color: #EB6715;
}
.languageList a {
	color: #1c3233;
}


/*
 *	CONTENT
 */
body {
	background: #FFF;
}
.button.cns {
	background: #714D9F;
	border: 0.14em solid #FFF;
	color: #FFF!important;
	margin-top: 5px;
}
.button.enterprise {
	background: #2469B3;
	border: 0.14em solid #FFF;
	color: #FFF!important;
	margin-top: 5px;
}
.button.free {
	background: transparent;
	border: 0.14em solid #4D4D4E;
	color: #4D4D4E!important;
	margin-top: 5px;
}
.button.store {
	background: #77B442;
	border: 0.14em solid #FFF;
	color: #FFF!important;
	margin-top: 5px;
}
.header-media {
	margin-bottom: 30px;
	padding-top: 76px;
	position: relative;
	text-align: left;
	width: 100%;
}
	.header-media video,
	.header-media img {
		box-shadow: 0 0 5px -1px rgba(0,0,0,1);
		left: 0;
		opacity: 0.8;
		position: relative;
		width: 100%;
	}
	.header-media h1 {
		color: #FFF;
		font-size: 4em;
		margin: 0 auto;
		position: relative;
		text-shadow: 0 0 10px rgba(0,0,0,1), 0 0 20px rgba(0,0,0,11);
		width: 1000px;
		z-index: 1;
	}
	.header-media h2 {
		margin: 5px auto 0 auto;
		max-width: 1000px;
		position: relative;
		text-shadow: 0 0 5px rgba(255,255,255,0.5);
		z-index: 1;
	}
	.header-media .header-media-content {
		bottom: 50px;
		position: absolute;
		width: 100%;
	}


/* 
 *	QUOTES
 */
.quote p:first-of-type {
	font-size: 1.4em;
	font-style: italic;
	font-weight: 300;
	line-height: 1.1em;
	margin: 0;
}


/*
 *	FULLWIDTH TILES
 */
.fullwidth-tile > div.content.trial {
	background-color: transparent;
	margin: 0 auto;
	max-width: 1000px;
	overflow: hidden;
	padding: 20px 0 20px 0;
	position: relative;
}
.fullwidth-tile.media {
	box-shadow: 0 0 20px -5px rgba(0,0,0,0.4);
	height: calc(100% - 200px);
	max-height: 600px;
	min-height: 440px;
}
	.fullwidth-tile.media .content {
		padding: 0;
		z-index: 0;
	}
	.fullwidth-tile.media:not(.right) .content > div:first-of-type {
		border-right: 2px solid #eb6715;
		box-shadow: inset 40px 0 50px 0px rgba(255,255,255,1), 0 0 30px -5px rgba(235, 103, 21,0.4);
		float: left;
		max-width: 475px;
	}
		.fullwidth-tile.media:not(.right) .content > div:first-of-type img,
		.fullwidth-tile.media.right .content > div:nth-of-type(2) img {
			height: 600px;
			position: relative;
			width: auto;
			z-index: -1;
		}
	.fullwidth-tile.media:not(.right) .content > div:nth-of-type(2) {
		float: right !important;
		max-width: calc(100% - 475px);
	}
.fullwidth-tile.media.no-shadow .content > div {
	border: none !important;
	box-shadow: none !important;
}
.fullwidth-tile.media.right .content > div:nth-of-type(2) {
	border-left: 2px solid #eb6715;
	box-shadow: inset -40px 0 50px 0px rgba(255,255,255,1), 0 0 30px -5px rgba(235, 103, 21,0.4);
	float: right;
}
.fullwidth-tile.media.right .content > div:first-of-type,
.fullwidth-tile.media:not(.right) .content > div:nth-of-type(2) {
	float: left;
	position: relative;
	top: 10%;
}
.fullwidth-tile.media.right .content > div:first-of-type ul,
.fullwidth-tile.media:not(.right) .content > div:nth-of-type(2) ul {
	margin: 1.5em;
}


/*
 *	TABLE FEATURES
 */
.tablefeatures ul {
	margin: 0;
	padding: -15px 0px 0px 25px;
}
	.tablefeatures ul li {
		margin: 0em 0;
		padding-top: 8px;
	}
.tablefeatures > div {
	padding: 0.4em 0.6em;
}
	.tablefeatures > div:nth-child(odd) {
		background: rgb(241, 238, 234);
	}
	.tablefeatures > div span {
		display: inline-block;
		line-height: 1.2em;
		vertical-align: text-top;
		width: calc(100% - 180px);
	}
		.tablefeatures > div span:first-of-type {
			font-style: italic;
			font-weight: 300;
			line-height: 1.6em;
			width: 175px;
		}


/*
 *	SLIDESHOW
 */
.ivw-slideshow {
	height: 100%;
}
	.ivw-slideshow div.tiles > div {
		position: relative;
		text-align: center;
	}
	.ivw-slideshow div {
		overflow: hidden;
	}
		.ivw-slideshow div img {
			bottom: -25%;
			height: auto;
			left: 0;
			max-width: 100%;
			min-height: 100%;
			position: absolute;
			top: -25%;
			width: auto;
		}
		.ivw-slideshow div h1 {
			font-size: 3.5em;
			line-height: 1em;
			margin: 0 auto;
			max-width: 1000px;
			padding: 0;
			position: relative;
			text-align: left;
			text-shadow: 0 0 10px rgba(0, 0, 0,1);
			top: calc(90% - 2.5em);
			width: 100%;
			z-index: 1;
		}
	.ivw-slideshow h1,
	.ivw-slideshow h2 {
		color: #FFF;
	}
	.ivw-slideshow div[class^="slide-tile"]::after {
		background-color: rgba(0,0,0,0.3);
		content: "";
		display: block;
		height: 55%;
		left: 0;
		position: absolute;
		top: 45%;
		width: 100%;
	}
	.ivw-slideshow div[class^="slide-tile"]::before {
		content: "";
		display: block;
		height: 57%;
		width: 100%;
	}
	.ivw-slideshow div[class^="slide-tile"] > div {
		float: none;
		font-size: 1.3em;
		margin: 0 auto;
		max-width: 1000px;
		position: relative;
		text-align: left;
		z-index: 1;
	}


/*
 *	TABLE COMPARE
 */
.tableCompare tbody td {
	height: 2.2em;
	line-height: 1.2em;
	vertical-align: middle;
}
.tableCompare tbody tr:not(.not) td:not(.not):nth-of-type(2)::before,
.tableCompare tbody tr:not(.not) td:not(.not):nth-of-type(3)::before {
	background-color: #808080;
	border-radius: 5px;
	content: "";
	display: block;
	height: 10px;
	margin: 0 auto;
	width: 10px;
}
.tableCompare tbody tr:not(.not) td img {
	display: none;
}
.tableCompare.CDS.CNS tbody tr:not(.not) td:not(.not):nth-of-type(2)::before {
	background-color: #EB6715;
}
.tableCompare.CNS tbody tr:not(.not) td:not(.not):nth-of-type(3)::before {
	background-color: #714D9F;
}
.tableCompare.Lite.CDS tbody tr:not(.not) td:not(.not):nth-of-type(3)::before {
	background-color: #EB6715;
}


/*
 *	RESPONSIVE
 */
@media screen and (max-width: 1000px)                               {
	.fullwidth-tile.media-right .content > div:nth-of-type(2) {
		display: none;
	}
}
@media screen and (max-width: 800px)                               {
	.tablefeatures > div span {
		display: block;
	}
}